Almirah.Code - CodeTask #113
Feature # 112 (Closed): Accessibility improvements

Accessibility improvements

06/23/2024 11:06 AM - Oleksandr Ivanov

Status: Closed Start date: 06/23/2024
Priority: Normal Due date: 06/24/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 5:00 hours
Target version: 0.2.3 Spent time: 5:30 hours
Description

See parent task for details

History

#1 - 06/23/2024 08:40 PM - Oleksandr Ivanov
- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in: (d681df6), (9846824)
Reviewed in: https://github.com/OleksandrlvanovDev/Almirah.Code/pull/39
https://almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/d681df6b43501cc1b1dc143eb489af04e9678bc7
https://almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/98468244793c4470ae15c76852120c45f24768d7
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/39
